@media screen and (min-width: 768px) {
  .news_all_container {
    background: linear-gradient(180deg, #fff 0%, #fff 280px, #eaf7ff 100%);
    padding: 40px 0 160px;
  }
}
@media screen and (max-width: 767px) {
  .news_all_container {
    padding: 40px 0 120px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(40%, #fff), to(#eaf7ff));
    background: linear-gradient(180deg, #fff 0%, #fff 40%, #eaf7ff 100%);
  }
}
.news_all_contents {
  background: #f4fafc;
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .news_all_contents {
    border-radius: 40px;
    padding: 20px 0 60px;
  }
}
@media screen and (max-width: 767px) {
  .news_all_contents {
    border-radius: 20px;
    padding: 35px 0 40px;
  }
}
.news_all_contents .news_topic_list {
  margin-top: 0;
}
.news_pagenation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .news_pagenation {
    margin-top: 60px;
    gap: 16px;
  }
}
@media screen and (max-width: 767px) {
  .news_pagenation {
    margin-top: 40px;
    gap: 10px;
  }
}
.news_pagenation .pager {
  position: relative;
  border-radius: 50%;
  font-family: "Montserrat";
  aspect-ratio: 1;
  display: -ms-grid;
  display: grid;
  place-items: center;
  border: solid 1px #acb3ba;
  color: #acb3ba;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .news_pagenation .pager {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .news_pagenation .pager {
    width: 24px;
    height: 24px;
    font-size: 14px;
  }
}
.news_pagenation .pager.isNow {
  background: #0062b1;
  border-color: #0062b1;
  color: #fff;
}
.news_pagenation .pager.prev:before,
.news_pagenation .pager.next:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  border: solid 2px;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
@media screen and (min-width: 768px) {
  .news_pagenation .pager.prev:before,
  .news_pagenation .pager.next:before {
    width: 10px;
    height: 10px;
  }
}
@media screen and (max-width: 767px) {
  .news_pagenation .pager.prev:before,
  .news_pagenation .pager.next:before {
    width: 5px;
    height: 5px;
  }
}
.news_pagenation .pager.prev:before {
  border-right: none;
  border-top: none;
}
@media screen and (min-width: 768px) {
  .news_pagenation .pager.prev {
    margin-right: 14px;
  }
  .news_pagenation .pager.prev:before {
    margin-left: 3px;
  }
}
@media screen and (max-width: 767px) {
  .news_pagenation .pager.prev {
    margin-right: 10px;
  }
  .news_pagenation .pager.prev:before {
    margin-left: 1px;
  }
}
.news_pagenation .pager.next:before {
  border-left: none;
  border-bottom: none;
}
@media screen and (min-width: 768px) {
  .news_pagenation .pager.next {
    margin-left: 14px;
  }
  .news_pagenation .pager.next:before {
    margin-left: -3px;
  }
}
@media screen and (max-width: 767px) {
  .news_pagenation .pager.next {
    margin-left: 10px;
  }
  .news_pagenation .pager.next:before {
    margin-left: -1px;
  }
}
.news_pagenation .pager.isMove {
  border-color: #0062b1;
}
.news_pagenation .pager.isMove:before {
  border-color: #0062b1;
}
.news_pagenation .pager.isMove:hover {
  background: #0062b1;
}
.news_pagenation .pager.isMove:hover:before {
  border-color: #fff;
}
.news_pagenation .pager.noMove:before {
  border-color: #acb3ba;
}
@media screen and (min-width: 768px) {
  .news_topic_container {
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(15%, #eaf7ff), to(#eaf7ff));
    background: linear-gradient(180deg, #fff 0%, #eaf7ff 15%, #eaf7ff 100%);
    padding: 40px 0 160px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_container {
    padding: 40px 0 120px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(11%, #eaf7ff), to(#eaf7ff));
    background: linear-gradient(180deg, #fff 0%, #eaf7ff 11%, #eaf7ff 100%);
  }
}
.news_topic_block {
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .news_topic_block {
    border-radius: 40px;
    padding: 64px 0 56px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_block {
    border-radius: 20px;
    padding: 40px 0;
  }
}
.news_topic_block .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 768px) {
  .news_topic_block .inner {
    min-height: 517px;
  }
}
.news_topic_block .more_link {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-top: auto;
}
@media screen and (min-width: 768px) {
  .news_topic_block .more_link {
    margin-bottom: 0;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_block .more_link {
    font-size: 15px;
  }
}
.news_topic_block .more_link span {
  margin-left: 12px;
  border: solid 12px #0062b1;
  width: 30px;
  height: 30px;
}
.news_topic_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .news_topic_info {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_info {
    padding: 0 10px;
  }
}
.news_topic_info .topic_day {
  font-family: "Montserrat";
  color: #acb3ba;
}
@media screen and (min-width: 768px) {
  .news_topic_info .topic_day {
    font-size: 16px;
    line-height: 37px;
    min-width: 103px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_info .topic_day {
    font-size: 14px;
    line-height: 27px;
    min-width: 87px;
    width: 87px;
  }
}
.news_topic_info .topic_category {
  text-align: center;
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
}
.news_topic_info .topic_category.shinsotsu {
  background: #01b0ed;
}
.news_topic_info .topic_category.chuto {
  background: #2599f7;
}
.news_topic_info .topic_category.handicap {
  background: #30bfbf;
}
@media screen and (min-width: 768px) {
  .news_topic_info .topic_category {
    min-width: 111px;
    margin-right: 20px;
    line-height: 37px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_info .topic_category {
    margin-right: 10px;
    min-width: 101px;
    width: 101px;
    line-height: 27px;
  }
}
.news_topic_title {
  border-bottom: solid 1px #acb3ba;
}
@media screen and (min-width: 768px) {
  .news_topic_title {
    padding: 20px;
    margin: 20px 0 40px;
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_title {
    font-size: 22px;
    padding: 0 10px 10px;
    margin: 20px 0;
  }
}
@media screen and (min-width: 768px) {
  .news_topic_text {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .news_topic_text {
    margin-bottom: 40px;
  }
}
.news_topic_text p + p {
  margin-top: 20px;
}
